.toptheme {
	background-image: url(../tools/toptheme.png);
	background-repeat: repeat-x;
	background-position: left top;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	
}

.coverlayer {
	background-image: url(../tools/disable.png);
	background-repeat: repeat;
	background-position: left top;
	}
	
.forflashcoverlayer {
	background-image: url(../tools/disable2.png);
	background-repeat: repeat;
	background-position: left top;
	}

.fileupload {
	background-image: url(../tools/uploadimage.png.png); background-size: 100%;
	}
	
body { margin: 0px; background: #e4e4e4; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; }

a.gbs {font-family: Tahoma; color: #000000; text-decoration: none; font-size: 15px}
a.gbs:active {font-family: tahoma; color: #000000; text-decoration: none; font-size: 15px}
a.gbs:visited {font-family: tahoma; color: #000000; text-decoration: none; font-size: 15px}
a.gbs:hover {font-family: tahoma; color: #666666; text-decoration: none; font-size: 15px}

.bx1 {
	background-image: url(../tools/scrollbg.png);
	background-repeat: repeat-x;
	background-position: left top;
}

.cframe {
	background-image: url(../tools/certificateframe.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.textbx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 0.4cm;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding: 5px;
	}

.brandtextbx {
	font-family: Arial;
	font-size: 17px;
	font-style: normal;
	}

.thintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-align: left;
	padding-left: 7px;
	padding-top: 3px;
	}
		
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 0.4cm;
	font-weight: bold;
	color: #333333;
	text-align: left;
	padding: 0px;
	display: block;
	}
	
.labeltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 0.4cm;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	
	}
	
.formfield { 
	border:1px solid #a7a7a7; border-radius:3px; -moz-border-radius:3px; padding: 5px; color: #006699; box-shadow: 2px 2px 2px #e9e9e9; -webkit-box-shadow: 2px 2px 2px #e9e9e9; margin-bottom: 8px; 
	 }
	
.gnrbutton { 
	border:1px solid #c1c1c1; border-radius:3px; -moz-border-radius:3px; padding: 5px; color: #006699; box-shadow: 2px 2px 2px #a7a7a7; -webkit-box-shadow: 2px 2px 2px #a7a7a7; margin: 0px; display: inline; cursor: default;
	 }
	 
.select {
font-family: tahoma;
font-size: 11px;
color: #333333;
border: 1px solid #ffffff;
scrollbar-face-color: #a7a7a7;
scrollbar-highlight-color: #ffffff; 
scrollbar-track-color: #e6e6e6; 
scrollbar-arrow-color: #c1c1c1;
scrollbar-shadow-color: #ECECEC;
scrollbar-3dlight-color: #ECECEC;
scrollbar-darkshadow-color: #B1B3BD;
}
a.hmenu {font-family: arial; color: #fff; text-decoration: none; }
a.hmenu:active visited {font-family: arial; color: #fff; text-decoration: none; }
a.hmenu:hover { font-family: arial; color: #ffff99; text-decoration: none; }

a.commonlinks {font-family: arial; color: #ffffff; text-decoration: none; font-size: 12px}
a.commonlinks:active visited {font-family: arial; color: #e4e4e4; text-decoration: none; font-size: 12px}
a.commonlinks:hover { font-family: arial; color: #e4e4e4; text-decoration: none; font-size: 12px; }


a.sidemm {font-family: Tahoma; color: #fff; text-decoration: none; font-size: 10px}
a.sidemm:active {font-family: Tahoma; color: #fff; text-decoration: none; font-size: 10px;}
a.sidemm:visited {font-family: Tahoma; color: #fff; text-decoration: none; font-size: 10px;}
a.sidemm:hover {font-family: Tahoma; color: #fff; text-decoration: underline; font-size: 10px;}

a.spxtext {font-family: Tahoma; color: #a7a7a7; text-decoration: none; size: 2pt}
a.spxtext:active {font-family: Tahoma; color: #a7a7a7; text-decoration: none; size: 2pt;}
a.spxtext:visited {font-family: Tahoma; color: #a7a7a7; text-decoration: none; size: 2pt;}
a.spxtext:hover {font-family: Tahoma; color: #1d1d1d; text-decoration: none; size: 2pt;}

a.submenu {font-family: Trebuchet MS; color: #FFCC00; text-decoration: none; size: 2pt}
a.submenu:active {font-family: Trebuchet MS; color: #FFCC00; text-decoration: none; size: 2pt;}
a.submenu:visited {font-family: Trebuchet MS; color: #FFCC00; text-decoration: none; size: 2pt;}
a.submenu:hover {font-family: Trebuchet MS; color: #ffffff; text-decoration: none; size: 2pt; }

#showclock { 
border:0px solid #dddddd; border-radius: 5px; -moz-border-radius: 5px; box-shadow: 3px 3px 3px #333333; -webkit-box-shadow: 3px 3px 3px #333333; /* Safari */ 
}

.photobx { 
border:5px solid #dddddd; border-radius: 5px; -moz-border-radius: 5px; box-shadow: 3px 3px 3px #333333; -webkit-box-shadow: 3px 3px 3px #333333; /* Safari */ 
}
.prfdiv { padding: 5px; display: block; }

.tipdiv { padding: 5px; display: block; width: 300px; background: #eCeCFF; border: 1px solid #c1c1c1; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; color: #cc0000; }
	
.formdom { margin: 10px; line-height: 2.0em }

.tiptext { padding: 10px; color: #cc0000; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 14px }

.a_icondiv { width: 200px; display: inline-table; margin-right: 15px; margin-bottom: 30px; }

.icondiv { width: 150px; display: inline-table; margin-right: 10px; margin-bottom: 30px; }

#loadingbx { 
border:1px solid #dddddd; background: #f5f5f5; border-radius:5px; -moz-border-radius:5px; box-shadow: 10px 9px 30px #e9e9e9; -webkit-box-shadow: 10px 9px 30px #e9e9e9;/* Safari */ 
}

.acctbx { 
border:1px solid #dddddd; background: #fff; border-radius:5px; -moz-border-radius:5px; box-shadow: 10px 9px 30px #e9e9e9; -webkit-box-shadow: 10px 9px 30px #e9e9e9;/* Safari */ 
}

.tooltipbx { 
border:1px solid #dddddd; background: #fff; border-radius:5px; -moz-border-radius:5px; box-shadow: 10px 9px 30px #e9e9e9; -webkit-box-shadow: 10px 9px 30px #e9e9e9;/* Safari */ 
}

.navbutton { 
	border:1px solid #a7a7a7; border-radius:5px; -moz-border-radius:5px; padding: 3px; color: #1d1d1d;  
	 }

.forsbutton { 
	border:0px solid #a7a7a7; border-radius:3px; -moz-border-radius:3px; padding: 5px; background: #a7a7a7;  
	 }
.forsearch { 
	border:0px solid #a7a7a7; border-radius: 3px 0px 0px 3px; -moz-border-radius: 3px 0px 0px 3px;  
	 }
.forsearchbtn { 
	border:0px solid #a7a7a7; border-radius: 0px 3px 3px 0px; -moz-border-radius: 0px 3px 3px 0px;  
	 }
	 
.forheader { 
	border:0px solid #a7a7a7; border-radius: 3px 3px 0px 0px; -moz-border-radius: 3px 3px 0px 0px;  
	 }
	 
.forfooter { 
	border:0px solid #a7a7a7; border-radius: 6px 6px 0px 0px; -moz-border-radius: 6px 6px 0px 0px;  
	 }
